.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; cursor: pointer; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #007062; }

.tx-clisap-employees ul.letter-nav li {
	display: inline;
	padding-left: 3px;
	padding-right: 3px;
}

.tx-clisap-employees ul.letter-nav {
	padding-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
